Subject: Passing of Dr. John Larmouth

From: IETF Chair <[email-masked]>
Date: Fri, 7 Sep 2012 17:09:31 -0400

Dr. John Larmouth was one of the creators of ASN.1.  He was an active participant in ITU SG 17.  The IETF makes use of ASN.1 for several protocols.  I have placed an online condolence at http://www.itu.int/ITU-T/studygroups/com17/condolences.html.  If you knew Dr. Larmouth, you may wish to do the same.  On behalf of the IETF, I said:

   Dear Mme Larmouth, family, and friends,

   On behalf of the Internet Engineering Task Force, I wish to express our
   condolences on the loss of Dr. Larmouth.

   The IETF makes great use of ASN.1 in its SNMP, LDAP, CMS and other
   protocols.  The IETF also makes use of X.509, which in turn uses ASN.1.
   Dr. Larmouth's work lives on, and it provides a very strong foundation
   for many other works.

   Sincerely,
   Russ Housley
   IETF Chair